Subject: Finance Support
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 08:52:01 -0700 (PDT)

Hi Rod,

I know you will be looking into cost and support issues relating to the services we get from Enron Global Finance.  I am of the opinion that the dedication of a talented Global Finance professional will provide us with a much better work product (service) at a significantly lower cost, if we can get EGF to allocate 100% of the cost of the employee and eliminate their allocation to us entirely.

I would like to suggest that you consider Dan Castagnola as the dedicated resource.  Not only is Dan very familiar with all or a majority of our projects from both the commercial as well as the finance perspective, but in my experience working with him, he is an extremely creative and talented business person.  I would feel very fortunate to have Dan on my team.

Just a recommendation ... 

Thanks, Mariella

ps: Jeff has worked with Dan so he can also give you his independent perspective.